[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#451817: ion3-scripts: uninstalable with particleman

fixed 451817 20070515-1

Ben Voui wrote (18 Nov 2007 19:06:55 GMT) :
> "aptitude install particleman" either removes ion3-scripts, or refuses
> to install particleman.

> Solution : ion3-scripts should depend on ion3 (>= 20060519) | particleman
> So that it can be installed with the renamed ion3 packages.

particleman has been removed from Debian on 20071122, so this bug does
not apply anymore. Please consider closing it.

  intrigeri <intrigeri@boum.org>

Reply to: